Accueil

Bible Online 2-00

Tutoriel Rapide

Utilisation de ce fichier d'aide

Vous pouvez utiliser de fichier de manière autonome, sans avoir lancé le programme.

Naviguez alors à l'aide de la fenêtre gauche en explorant les différentes rubriques des répertoires.

Si vous lancez ce fichier d'aide à partir du programme: Menu Aide/Tutoriel Rapide, vous bénificierez de l'interface supplémentaire suivante:

Cliquez alors sur chaque Menu, Icône, Boîte pour prendre connaissance de l'aide. Vous pourrez ensuite naviguer soit en revenant en arrière par la flèche page précédente du navigateur en haut de la fenêtre soit en revenant à cette interface en cliquant sur les cases "Fermer cette Fenêtre" que vous trouverez sur les pages visitées. .

La case "DECOUVERTE" vous donne accès à un panorama de la Bible Online en une leçon.

Tous les fichiers d'aide:

C'est seulement si vous avez lancé ce tutoriel à partir du programme que ces liens sont valides .

Tutoriel rapide: Ce fichier, il s'ouvre automatiquement à l'ouverture du programme (option débrayable). Vous pouvez le lancer par: Menu Aide/Tutoriel Rapide

Tutoriel en 1 leçon: La case "DECOUVERTE" du Tutoriel rapide vous donne accès à un panorama de la Bible Online en une leçon.

Tutoriel en 12 leçons Vous pouvez le lancer par: Menu Aide/Tutoriel en 12 leçons. Vous pouvez aussi y avoir accès par le Manuel Utilisateur par Sommaire/Tutoriel en 12 leçons.

Le Manuel Utilisateur de la Bible Online: Accessible par: Menu Aide/ Manuel Utilisateur

Les "boîtes d'aide" qui apparaissent dans les fenêtres de dialogue quand vous travaillez dans le programme. Ces boîtes sont en rapport avec la rubrique utilisée.

F1 ou click droit dans les menus déroulants quand vous travaillez dans le programme. Ces aides sont en rapport avec la rubrique utilisée.

Traduction et adaptation française 2005

par Y. Pétrakian 2002-2005

Reproduction autorisée

http://123-bible.com

Version anglaise initiale de Larry Pierce 11 Holmwood StreetWinterbourne, Ontario N0B 2V0

Accueil


TutorialFile

Menu - Fichier

Cliquez sur un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.

Ouvrir les fichiers dans l'Editeur
Imprimer
Options d'Impression

Passage
Liste de Versets Utilisateur
Note
Bibliothèque
Livres/Thèmes
Dictionnaire
Définitions Grec-Hébreu
Cartes et Images
Calendrier
Astro-Calendrier
Histoires Bibliques


Menu - Edit

Cliquez sur un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.

Couper
Copier
Coller

Copier Versets au Presse-Papier

Recherche Mot(s) ou Phrase

Signet

Couper

En pressant les touches Ctrl et X en même temps, le texte sélectionné sera effacé et placé dans le Presse-Papier.

Pour sélectionner le texte, placez le curseur au début du texte et, tenant appuyé le bouton gauche de la souris déplacez le curseur dans le texte.

Si on utilise le clavier, placez le curseur au début du texte avec les touches flèches. Tenir enfoncé la touche shift et utilisez les flèches pour sélectionner le texte.

Copier

En pressant les touches Ctrl et C en même temps, le texte sélectionné sera copié et placé dans le Presse-Papier.

Pour sélectionner le texte, placez le curseur au début du texte et, tenant appuyé le bouton gauche de la souris déplacez le curseur dans le texte.

Si on utilise le clavier, placez le curseur au début du texte avec les touches flèches. Tenir enfoncé la touche shift et utilisez les flèches pour sélectionner le texte.

Coller

En pressant les touches Ctrl et V en même temps le texte du Presse-Papier sera placé dans la fenêtre ouverte à l'endroit du curseur.


Menu - View

Menu – Affichage

Cliquez sur un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.

Suivant (Verset, Note)
Précédent (Verset, Note)

Passages Parallèles
Strongs
Notes bas de Page
Variantes
Mode Paragraphe
Fenêtre Flottante
Mots du Dictionnaire dans Fenêtre Flottante

Gestionnaire de Bureaux

Charger
Créer Nouveau
Bureau Quotidien
Supprimer (Effacer)
Renommer
Enregistrer Sous
Fusionner

Suivant (Verset, Note, Chapitre...)

Ceci vous permet d'avancer à l'élément suivant du Livre, de la Note, du Dictionnaire actuellement affiché.

Dans un texte Biblique, le texte avance d'un verset en défilant.

Conseil

Cette fonction est aussi disponible en pressant la flèche droite de votre clavier ou click droit de votre souris et choix "Elément suivant" dans le menu déroulant.

Précédent (Verset, Note, Chapitre...)

Ceci vous permet de reculer à l'élément précédent du Livre, de la Note, du Dictionnaire actuellement affiché.

Dans un texte Biblique, le texte recule d'un verset en défilant.

Conseil

Cette fonction est aussi disponible en pressant la flèche droite de votre clavier ou click droit de votre souris et choix "Elément précédent" dans le menu déroulant.

Passages Parallèles

Cette fonction affichera dans une fenêtre tous les Passages Parallèles du verset sélectionné. Cette liste est tirée de l'ouvrage: "Trésors de la Connaissance de l'Ecriture" (Module TSK).

Strongs

Si les numéros Strong sont disponibles dans la version Bible que vous utilisez, cette fonction vous permet de basculer d'un affichage avec numéros à un affichage sans numéros Strong (Versions disponibles: LSG, LSG2, NEG).

Notes de bas de Pages

Si les notes de bas de pages sont disponibles dans la version Bible que vous utilisez, cette fonction vous permet de basculer d'un affichage avec notes à un affichage sans notes. (Version disponible: DRB3)

Variantes

Si les variantes de lecture sont disponibles dans la version Bible que vous utilisez, cette fonction vous permet de basculer d'un affichage avec variantes à un affichage sans variantes. Actuellement les variantes existent pour les textes de Textus Receptus et celui de Westcott Hort.

Mode Paragraphe

Si cette option est cochée, les versets seront présentés groupés en paragraphe. Si elle n'est pas cochée, chaque verset commencera en début de ligne.

Fenêtre Flottante

En déplaçant le curseur de la souris au-dessus d'une référence de passage biblique ou d'un nombre Strong, cette référence ou ce nombre Strongs est affiché dans "une fenêtre flottante".

Mots du Dictionnaire dans Fenêtre Flottante

En déplaçant le curseur de souris au-dessus d'un mot il est recherché pour vous dans le dictionnaire et affiché dans une "fenêtre flottante".


Library

Menu - Bibliothèque

Cliquez sur l'un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.


Audio

Menu - Audio

Cliquez sur l'un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.

Lire le Verset Courant
Commencer la Lecture à partir du Verset Courant

Pour utiliser cette fonction vous devez avoir le CD approprié (en Anglais).

Lire le Verset Courant - Audio Bible

Ceci lira audiblement seulement le verset sélectionné en utilisant la voix de Alexander Scourby. La version Bible utilisée est "The Authorised Version Bible".

Commencer la lecture à partir du Verset Courant - Audio Bible

Ceci lira audiblement la Bible en version anglaise "Authorised Version" en utilisant la voix de Alexander Scourby. Le texte écrit défilera automatiquement vous permettant de suivre. Pour arrêter la lecture, cliquez n'importe où dans le texte avec la bouton gauche de la souris.


Menu - Tools

Menu - Outils

Cliquez sur l'un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.

Personnaliser
Copier Modules CD sur Disque Dur
Effacer des Modules du Disque Dur
Ajout de matériel additionnel (Pro slmt)

Utilisateurs Avancés seulement.
Reconfigurer Programme
Test Imprimante
Test Souris
Test Son
Test CDROM

Ressources Windows et Répertoires d'installation

Utilisateurs Avancés seulement.
Définir Module Utilisateur
Outils de Production
Sauvegarde
Restauration
Importer Module
Exporter Module

Outils de Production

  • Contrôle de Module

  • Compilation de Module

  • Outils de Conversion


Menu Window

Menu - Fenêtres

Cliquez sur l'un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.

Ouvrir une Nouvelle Fenêtre
Mosaïque 4 fenêtres
Cascade adaptée
Fenêtres Plein écran
Fenêtres Cascade
Fenêtres Horizontales
Fenêtres Verticales
Verticales et Horizontales
Défilement Synchronisé
Réaligner fenêtres réduites
Fermer toutes Fenêtres


View Passage

(Ctrl + F1) Afficher un Passage

L'Icône CTRL+F1 Afficher Passage (ou la commande | Ouvrir | Passage) vous permet de sélectionner un passage de la Bible que vous voulez consulter.

Saisir le verset du passage à afficher ou choisir le livre, chapitre et verset à partir des listes.

Pour sélectionner une version différente, choisir à partir de la liste "Sélection de Version à afficher"

Cliquez sur le bouton Lisez-moi pour obtenir des informations sur la version sélectionnée.

Astuce

Pour aller au verset précédent, pressez la flèche gauche de votre clavier. Pour aller au verset suivant, pressez la flèche droite.


View Note

(F2) Voir Notes de Verset

L'Icône F2 Voir Notes (ou le Menu Fichier/Ouvrir/Note) vous permet de sélectionner et voir une note d'une référence Biblique spécifique.

Saisir les références du verset à afficher ou choisir le livre, le chapitre et le verset dans les listes.

Choisir le Module de Notes à utiliser dans la liste.


View Topic/Book

Afficher la Bibliothèque F3

Cette fonction vous permet d'aller rapidement à n'importe quel Livre ou Thème.

Cliquez sur le signe - pour fermer l'arborescence.

Double cliquez sur un titre pour ouvrir le livre que vous voulez consulter.

Pour ouvrir l'arborescence, cliquez sur le signe +.

Lorsque vous aurez créé votre propre Bibliothèque, vous pourrez cliquer sur le bouton Editer pour ajouter ou enlever des titres.

Mode Editeur

Si vous créez un index de bibliothèque, le titre qui est affiché tout en haut doit être placé contre la marge gauche. Les sous-titres doivent être indentés de deux espaces. Les titres des chapitres doivent être indentés de deux espaces de plus sous le sous-titre.

Exemple

Archéologie, Créationisme et Science
Archéologie
L'ABC de l'Archéologie Biblique \\see ARCHLGY 0\\

Quand vous avez terminé l'édition (ajouts, modifications ou suppressions de titres...) cliquez sur le bouton droit de la souris pour ouvrir le menu, choisissez "Contrôler du curseur à la fin". Corrigez les erreurs éventuelles puis sélectionnez "Enregistrer/Quitter" dans le menu. Les changements effectués en mode édition prennent effet immédiatement lorsqu'on quitte l'éditeur.

Note:

Les Modules listés dans la Bibliothèque mais non installés et validés n'apparaissent pas dans l'arborescence.

Astuce

Vous pouvez créer vos propres index de bibliothèque. Utilisez la fonction Créer un Module Utilisateur. Lorsque vous aurez créé votre nouvel index, présélectionnez-le (F9) dans la sections Bibliothèques pour pouvoir l'utiliser. Les index de Bibliothèque doivent commencer par $Library pour indiquer qu'il s'agit d'une bibliothèque suivie du titre.


Maps & Charts

Afficher Cartes et Images F4

Ceci ouvre une liste de Cartes, Images, Dessins disponibles dans les Atlas. Pour afficher une image, double cliquez simplement sur un titre, cela ouvrira une fenêtre pour l'afficher.

Travailler avec les Cartes et les Images

Utilisez les barres de défilement à droite pour voir les grandes images.

Si, dans la fenêtre image, vous cliquez sur le bouton droit de la souris, un menu déroulant apparaît.

Vous pouvez sélectionner des fonctions dans ce menu telles que:

  • Copiez l'image dans le Presse-Papiers.
  • Imprimer l'image.


Bookmark

Gestionnaire de Signets F5

Cette fonction très utile sauvegarde un emplacement spécifique dans n'importe quel Module et vous permet d'y retourner à tout moment.

Click droit dans la fenêtre du Module que vous avez ouvert et sélectionnez Signet dans le menu déroulant. Ceci ouvre le Gestionnaire de Signets.

Cliquez: Signet/Ajouter

Aller à un Signet

Ouvrez le Gestionnaire de Signets (F5). Double cliquez sur le signet avec la souris ou sélectionnez le signet avec la souris et cliquez sur le bouton Atteindre.

Supprimer des Signets

Ouvrez le Gestionnaire de Signets (F5). Cliquez une fois sur la ligne que vous voulez supprimer puis cliquez sur le bouton Supprimer. Cliquez sur Quittez pour fermer.

Note

Les signets sont exclusifs à chaque Bureau et sont sauvegardés seulement dans le bureau courant. Si vous chargez un autre bureau, vous pourrez créer d'autres signets. Ceci est très logique puisque vous pouvez dédier chaque bureau à une étude particulière.


Desktop

Gestionnaire de Bureaux. Charger Bureau F6

Pour charger un autre bureau, dans l'onglet Charger, choisissez et double-cliquez sur un nom dans la liste affichée (ou bien sélectionnez un nom et cliquez OK).


File

Recherche Phrase ou Mot(s) F7

L'Icône recherche Phrase (ou la commande Edition/Rechercher/Phrase-Mots) ouvre la fenêtre de dialogue Recherche Phrase-Mot(s). (voir image ci-dessous) Cet outil puissant vous permet de rechercher des mots ou des phrases dans n'importe quel Module (Bible, Notes, Livres, Dictionnaires...).

La recherche génère une fenêtre contenant tous les résultats de recherche en fonction des Mots ou de la Phrase que vous avez spécifiés.

Recherche de Texte

Saisissez la phrase que vous voulez rechercher.

Si un mot est incorrectement saisi, une fenêtre s'ouvre pour vous proposer d'autres mots. Vous pouvez sélectionner le mot correct avec la souris.

Limites de Recherche

Spécifiez les limites de la recherche. Ceci est valable pour les Bibles. Cliquez sur "Fixer les limites" pour affiner votre recherche.

Choix de Modules pour la recherche

Sélectionnez la Bible, le Module Note ou le Livre dans lequel vous voulez faire la recherche.

Si vous sélectionnez "Recherche en Bases de données multiples" vous pouvez chercher dans tous les Modules sélectionnés. Attention: si vous avez coché "Afficher Bibles seulement" vos autres Modules n'apparaissent pas; si vous voulez faire une recherche dans tous vos Modules, désélectionnez cette option.

Astuce

Si la version de Bible ou le Livre... dans lequel vous voulez chercher n'est pas visible dans la liste, vous devez tout d'abord le présélectionner. Pressez F9 pour ouvrir la fenêtre de Sélection et cochez les Modules souhaités.


Clipboard

Copier des Versets au Presse-Papiers F8

Cette fonction (Accessible aussi par le Menu Edition/Copier versets au Presse-Papiers) vous permet de copier rapidement et directement des versets dans le Presse-Papiers. Ils peuvent être aussi collés directement dans votre Traitement de Texte s'il est ouvert (Option débrayable).

Copie dans le Presse-Papiers (Formaté)

Retient tout le texte tel qu'il est formaté. Cette option fonctionne bien avec Wordpad, Word... N'utilisez pas cette option si vous voulez coller le texte dans un programme tel que Notepad.

Copie de la liste Versets Utilisateur dans le Presse-Papiers

Si cette option est choisie, la liste sera collée dans le Presse-Papiers.

Inclure le texte de la Version Combinée

Si cette option est choisie, le texte de la version par défaut ainsi que celui de la version combinée seront copiés ensemble dans le Presse-Papiers.

Inclure les numéros de Versets dans le Texte

Si cette option est choisie, les références de versets seront incluses avec chaque verset.

Mode Paragraphe

Quelques versions telle que AV ont des marques de paragraphes. En choisissant cette option, une ligne sera insérée pour séparer les paragraphes.

Astuce

En cliquant sur Copie cela ne ferme pas la fenêtre. Ceci vous permet d'ajouter plusieurs versets au Presse-Papiers. Pour fermer, cliquer sur Quitter.


Selection Preferences

Préférences - Sélection des Modules F9

Cette fonction vous permet d'activer les versions de Bibles, les Notes, les Livres, les Dictionnaires, les Lexiques (Grec - Hébreu) les Onglets que vous voulez utiliser. Cliquer sur les onglets en haut pour parcourir chaque section.

Module par défaut

Les modules sélectionnés dans ce cadre sont ceux qui s'affichent par défaut lorsque vous ouvrez un passage, une note, un livre etc.. Les modules sélectionnés (Versions Bibles, Bibles Combinées, Notes) seront disponibles en ouvrant le menu déroulant par le click droit de la souris. Choisissez alors le Module souhaité: autre Version Bible, autre Version Bible Combinée, autre Note.

Versions

La section Versions vous permet de sélectionner toutes les versions de Bible disponibles. Cliquez sur les versions pour les sélectionner ou désélectionner. Vous pouvez aussi utiliser les touches flèches pour vous déplacer sur les Modules et les sélectionner en appuyant sur la barre d'espace.

Combinées

Quand des Versions Combinées sont sélectionnées, les versions sont affichées dans la même fenêtre, les unes sous les autres. Cliquez sur une version pour la sélectionner ou la désélectionner.

N'importe quel nombre de Versions Combinées peut être sélectionné. A partir de quatre versions, l'abréviation de la version apparaît en tête de verset dans la fenêtre d'affichage.

Notes

Les Notes de Versets sont directement reliées individuellement aux versets de la Bible. Plusieurs Modules de Notes sont disponibles parmi lesquels vous pouvez faire votre choix.

Le Module de vos Notes par défaut est nommé NOTES - Mes Notes Personnelles. Vous apprendrez avantageusement à créer de véritables Modules Notes que vous pourrez nommer précisément.

Livres

Les Livres contiennent habituellement des données non directement en rapport avec des versets.

Ils peuvent contenir vos sermons, vos études que vous avez créés. Ils peuvent être des livres numérisés avec l'avantage que tous les versets qu'ils contiennent peuvent être valides et affichés dans n'importe quelle Version de Bible.

Utilisez la souris pour sélectionner les livres que vous souhaitez utiliser.

Si vous souhaitez ajouter vos propres livres, sélectionnez dans le Menu Outils "Modules Outils Utilisateur/Définir Module.

Dictionnaires, Grec, Hébreu

Sélectionnez ou désélectionnez les Modules que vous voulez pouvoir utiliser dans chaque section.


Edit Note

Editer une Note F10

Cette fonction vous permet d'éditer ou d'ajouter facilement une Note à n'importe quel verset.

Sélectionnez la Note à éditer en saisissant le livre, le chapitre et le verset ou saisissez la référence en-dessous.

Sélectionnez le Module Note à éditer.

Cliquez sur OK pour ouvrir l'éditeur.

Attention

Les Modules Notes que vous téléchargez sur le site 123-Bible ou celles qui sont sur les CD ne peuvent être éditées. Si le curseur de la souris se change en signe "Sens interdit", c'est que le Module ne peut être édité.


User Verse List

Editer Liste de Versets Utilisateur F11

Cette fonction vous aide à gérer votre liste de versets. Cette liste peut être créée de différentes manières:

  • Ajout de références par vous-même dans le cadre entrée.
  • Ajout du verset courant d'un passage, résultat de recherche, passages parallèles ou notes.
  • Réutiliser un fichier d'une liste de versets existante et l'ajouter à votre liste de versets.

Utilisez les fonctions suivantes pour gérer votre liste de versets:

Ajouter - Ajoute le verset dans la fenêtre d'entrée, à la fin de la liste de versets.
Insérer - Insère le verset dans la fenêtre d'entrée avant le verset sélectionné dans la liste de versets.
Ajouter Liste - Ajoute les versets dans la fenêtre de recherche ou dans la fenêtre de passages parallèles à la fin de votre liste de versets.
Modifier - Copie le verset sélectionné dans la fenêtre entrée de versets. Vous pouvez ensuite le modifier puis le remettre dans la liste de versets.
Nettoyer - Efface tous les versets de la liste de versets.
Afficher Contexte - Affiche cinq versets du contexte avant et après le verset que vous avez sélectionné dans la liste de versets.
Effacer - Supprime le verset sélectionné dans la liste de versets.
Trier - Tous les versets de la liste de versets sont classés et affichés par livre, chapitre, versets selon l'ordre de la Bible. Les versets en double sont supprimés automatiquement.


Printer

Imprimer F12

Sélectionnez les options que vous voulez inclure quand vous imprimerez vos Modules. Vous devez fixer les limites de versets à imprimer avant de pouvoir le faire.

Contenu

Inclure le Texte du Verset - Les versets seront imprimés après chaque note.

Include l'exégèse - Si vous sélectionnez cette option, quand vous imprimerez, une liste de toutes les définitions des mots grec et hébreux contenus dans le passage sera ajoutée. Ceci peut produire un volume de sortie très important.

Inclure les Notes de chaque Verset - Si vous sélectionnez cette option, les Notes du Module Notes par défaut seront imprimées après chaque verset.

Titre de Page - Si vous voulez ajouter un titre (jusqu'à 50 caractères) pour être imprimé en tête de chaque page, saisissez-le ici.

Limites de Versets à Imprimer - Saisissez les limites des versets que vous vouler imprimer.

Sortie

Ceci vous permet de d'envoyer votre texte soit à l'imprimante, soit au Presse-Papiers, soit dans un fichier .RTF

Imprimer sur deux colonnes - Sélectionnez cette option pour imprimer le texte en deux colonnes verticales sur la page. Beaucoup de Bibles sont imprimées de cette manière pour que la lecture en soit plus aisée.

Imprimer avec double interligne - Si vous sélectionnez cette option, le texte de sortie aura une ligne blanche entre chaque ligne.

Enregistrer dans le fichier - Ceci vous permet d'envoyer le texte dans un fichier en format RTF. L'extention sera ajoutée automatiquement. Vous n'avez pas à l'ajouter vous-même.

Sélectionnez les Modules que vous voulez inclure dans votre texte imprimé. Vous devez sélectionner n'importe quel nombre de Modules.

Astuce

Pour imprimer des versets n'importe où dans une note, ajoutez une ligne de texte contenant seulement un "break' soit:

\break

Tous les versets accumulés depuis le dernier \break ou depuis le début de la note seront imprimés.


Ouvrir Nouvelle Fenêtre

FOIRE AUX QUESTIONS (FAQ)

Malgré les conseils indiqués en tête de Téléchargements, beaucoup s'empressent de télécharger sans être à jour de leur version. Une version 1.11 de la BibleOnline ne lit pas forcément correctement des Modules compilés avec une version 1.40!! Nous donnons ci-dessous les solutions aux problèmes rencontrés.

Cette Rubrique est régulièrement mise à jour, si vous ne trouvez pas ci-dessous réponse à vos questions, consultez la Rubrique de FAQ sur le Site 123-Bible

(24) Je possède d'autres Modules sur un CD, comment les faire reconnaître par la version BibleOnline téléchargée sur le site 123-Bible?

Recherchez sur votre CD, le répertoire Biblefre, vous y trouverez les Modules que vous voulez récupérer. Les modules se présentent sous la forme de répertoires tels que LSG (qui contient: TextNdx.dat Tokens.dat Xref.dat Text.dat TextOpt.dat Version.dat XrefNdx.dat Copyrite.dat) TOB etc.

Copiez ces répertoires dans le même répertoire que le programme de votre BibleOnline ou dans le répertoire C:\OLBREFWK. Puis faites une Reconfiguration du programme: Aller au Menu Outils/Diagnostic-Reconfiguration-Répertoires/Reconfiguration Programme.

Dans la boîte de dialogue qui s'ouvre (Reconfigurer le programme), ne cliquez pas sur la case "Avancé" qui s'adresse à des utilisateurs expérimentés.

Cliquez simplement sur la case "OK"; le programme se ferme tout seul.

Relancez-le pour que la procédure de reconnaissance commence. (Modules ou nouveaux langages)

Le programme recherche et balaye automatiquement le répertoire OLBREFWK, puis le répertoire du programme. Les modules sont reconnus automatiquement.

Vérifiez dans F9 la présence de vos nouveaux Modules et ochez ceux que vous voulez utiliser.

(23) J'ai téléchargé un module. Quand je clique dessus pour le décompiler, j'obtiens le message: Self-extracting Archive. Error reading Archive. Que faire?

C'est très simple. Tous nos modules sont testés avant d'être mis sur site. Votre téléchargement n'a pas été complet (problème d'encombrement de serveur ou interruption de votre téléchargement avant la fin) Vérifiez le poids de l'archive que vous avez téléchargée avec le poids qui est annoncé sur notre page de téléchargement. Vous verrez que vous n'avez pas le bon poids. Veuillez donc retélécharger votre module.

(22) J'ai fait un module. Quand j'essaie de le compiler, j'ai un message d'erreur: Invalid ASCII characters ignored Module Title 'La conquête de Canaan' ... Où est l'erreur?

Le titre ne doit pas contenir de caractères accentués. remplacer : 'La conquête de Canaan' par: 'La conquete de Canaan'

(21) Versions bibliques. Je ne trouve pas sur votre site la TOB et la Bible en Français Courant, où puis-je le faire?

Ces versions sont sous copyright et nous ne sommes pas autorisés à les publier. Elles existent néanmoins en format BibleOnline sur le CD commercial, ainsi que d'autres versions.

(20) J'ai téléchargé plusieurs modules. Pour certains, j'ai un message qui s'affiche: "Associed Bible version. Version not found. Exemple: Version not found <BFC/VIEPRA - Vie pratique se lin les Proverbes> Quand je clique OK le livre s'ouvre et fonctionne normalement. Quel est le problème et la solution?

Il n'y a aucun problème. Le fait est que, lorsque nous fabriquons un module, nous devons lui associer une version de Bible par défaut. Ainsi, si l'on clique sur une référence, ce sera cette version par défaut qui s'ouvrira. Dans le cas mentionné ci-dessus la version par défaut choisie était BFC (cette bible se trouve sur le CD commercial). Si vous n'avez pas cette version de Bible installée, le message "Version not found" s'affiche et ce sera une des versions que vous avez installée qui s'affichera automatiquement à la place. Si vous avez le message: version not found LSG ou DRB2... ces versions sont sur le site, vous pouvez les télécharger et les installer. Vous n'aurez plus alors ces messages.

(19) Modules à télécharger gratuitement. Sont-ils réservés à ceux qui achètent le logiciel?

Vous pouvez télécharger et utiliser pour votre usage personnel tous les modules que vous téléchargez sur ce site. Ils ne sont pas réservés à ceux qui achètent le logiciel. Par contre, vous n'êtes pas autorisés à republier ces modules sur un autre site web ni d'en faire des CD.

(18) Je voudrais savoir si une connection internet est indispensable pour utiliser le logiciel Bible Online et ses modules?

Malgré le nom "BibleOnline" vous n'avez pas besoin de connection internet pour utiliser ce logiciel. Vous le téléchargez, vous l'installez. Vous téléchargez tous les modules que vous voulez. Vous les installez. Puis vous utilisez tout ce matériel sans être connecté!

(17) Après avoir téléchargé et installé la version 1.20 ou la 1.31 avec tous les modules, si je télécharge la version 1.40, suis-je obligé de réinstaller tous les modules ou cela se fait-il automatiquement?

Vous n'aurez pas besoin de "réinstaller" tous vos modules (à partir des fichiers 801). Vos modules sont dans le répertoire de la 1.20 ou bien dans le répertoire OLBREFWK que nous conseillons systématiquement (voir page "Trucs et Astuces"). S'ils sont dans le répertoire 1.20, il vous suffira de les déplacer dans le nouveau répertoire de la 1.31 ou mieux dans le répertoire OLBREFWK. Vous ferez ensuite une "reconfiguration du programme" (voir page "Trucs et Astuces"). S'il sont déjà dans le répertoire OLBREFWK, ils seront reconnus automatiquement lors de l'installation de la 1.31 (et des futures versions).

(16) J'ai téléchargé plusieurs modules mais je n'arrive pas à les lire. Quel programme doit-on utliser?

Il est bien clair que ce sont des modules "BibleOnline" cela signifie que vous devez d'abord télécharger et installer le logiciel BibleOnline pour pouvoir les lire et les exploiter. Le logiciel BibleOnline est téléchargeable sur le site 123-Bible.

Ensuite vous devez suivre la procédure d'installation des modules. C'est aussi expliqué sur ce site avec copies d'écran. Prenez le temps de parcourir le site à la recherche de toutes ces informations. Cela en vaut la peine et bien quelques euros de connexion!

(15) J'ai lu sur la page trucs et astuces qu'on peut mettre toutes les ressources que l'on a dans le répertoire OLBREFWK . Est-ce que je dois y mettre les fichiers "801"

Non, les fichiers 801 sont des fichiers de sauvegarde, des fichiers d'archive. Ce sont eux que vous obtenez une fois que vous avez décompressé le fichier module que vous avez téléchargé. (Vous téléchargez un fichier en .exe et une fois double cliqué dessus vous obtenez un fichier 801 dans le dossier Bibletemp) Quand vous avez installé vos modules, les fichiers 801 ne sont plus nécessaires, vous pouvez les supprimer ou les graver comme sauvegarde.

(14) Quelle version du logiciel Bible Online doit-on utiliser? Il y a diverses version sur le Web, aidez-moi à m'y retrouver. J'ai la version 8.12, est-ce le même logiciel?

Il s'agit bien du même logiciel mais la numérotation n'a pas suivi une logique évidente pour tous. La version 8.12 est très dépassée. (A plus forte raison les version 6 et 7). Depuis, il y a eu les versions 9, 1.10, la version dite "Millénium", 1.11, 1.12, 1.13, 1.20, 1.30, 1.31. puis les versions 1.32 et 1.33 que nous n'avons pas publié car elles apportaient peu de changements. Début 2004 la dernière version est la 1.40.

(13) Compte utilisateur limité

Problème connu avec les versions 1.30, 1.31 et Win XP. Ces nouvelles versions sont basées sur le système de sécurité de Microsoft. Utilisation depuis un compte utilisateur en mode limité. a/ Téléchargez le pack de la 1.31 et installez-le obligatoirement en mode "Administrateur" b/ Ressortez du programme BibleOnline c/ Basculez dans une session utilisateur en mode limité d/ Si la BibleOnline ne démarre pas, faites les manipulations suivantes: - Tout en pressant la touche shift, faites un click droit sur l'icône qui lance votre programme BibleOnline - Dans le menu qui s'ouvre sélectionnez l'option: "Exécuter en tant que" et choisir "Administrateur". Une fois le programme démarré, ressortez du programme. - Redémarrez le programme en mode limité, il se lancera correctement.

(12) TSK absents? J'ai fait l'installation de la version 1.31 mais lorsque j'exécute "Configurer le sytème utlisateur" un écran apparaît me signalant "Pas de module références croisées" "Le module TSK (Trésor de Connaissance Ecriture) qui contient les passages parallèles est introuvable... Est-ce un message d'erreur?

Il ne s'agit pas d'un message d'erreur, c'est un message de contrôle qui vérifie si vous avez ou non ce module de références parallèles. Si vous ne l'avez pas, il vous le signale. Vous pouvez installer ce module en le téléchargeant sur le site 123-Bible.

(11) Version 1.40. Comment récupérer mes anciens bureaux personnels .

Vos anciens bureaux (ceux de la 1.31) se trouvent dans le répertoire C:\Program Files\Fichiers communs\BibleOnline\Desktop.Mettez ces bureaux dans le dossier desktop qui se trouve dans le répertoire BibleOnlineData.

(10) Pourquoi ne puis-je pas consulter l'Atlas à partir de l'Icône Map? – (Version 1.31)

L'icône Map est réservé aux modules Mapfre ou Mapeng disponibles seulement sur le CD. Vous pouvez cependant faire une icône spéciale pour appeler votre module atlas. (expliqué sur la page trucs et astuces.) Seuls les "pro" peuvent appeler l'Atlas par l'icône Map, je vous expliquerai comment plus tard.

(9) Différence entre OLBREFWK et BibleTemp?

Voir sur la page Trucs et Astuces la fonction . Quant au contenu du répertoire Bibletemp, il ne sert qu'à l'installation des modules. Il peut être vidé des fichiers 801 après leur installation.

(8) Comment avoir les définitions Strongs?

Téléchargez les modules Grec et Hébreu sur la page Dictionnaires (Hebreu en Anglais seulement pour l'instant.) Ensuite utilisez la version Bible LSG (différente de LSG2) Appuyez sur la touche "S" de votre clavier, des n° apparaissent, cliquez sur ces numéros.

(7) Comment obtenir les passages parallèles?

Il faut le module TSKF (en français) disponible seulement sur le CD. Ou bien le module TSK disponible en téléchargement sur ce site. Mettez votre module dans OLBREFWK (si vous l'avez fait) ou dans Bibleonline + Reconfiguration du programme Ensuite le simple fait d'appuyer la touche "L" de votre clavier ouvre la fenêtre de passages parallèles.

(6) Comment me servir d'autres modules que j'ai sur CD?

Recherchez vos modules sur votre CD ou dans votre ancien répertoire Bible, Copiez-les dans OLBREFWK (si vous l'avez fait) ou dans Bibleonline, puis faites une reconfiguration du programme (voir la page Trucs et Astuces.) Vos anciens modules seront automatiquement reconnus à ce moment là.

Plus de détails? Voir (24)

(5) Quand les Strongs Hébreu seront-ils dispo gratuitement en français

Prévision 2004

(4) J'ai mis à jour mon moteur de la bible online sur le site américain. Tout fonctionne bien mais les menus sont en Anglais. Comment les obtenir en français?

La traduction française fait appel au fichier message.fre. Chaque message.fre n'est valable que pour une version. Nous le publions seulement lorsque nous publions une nouvelle version.

(3) Comment créer des notes personnelles avec les versions 1.20, 1.40 ? Le titre du module Notes Personnelles ne figure pas dans la fenêtre...

R Le répertoire "Notes" est appelé ainsi par défaut. Quand vous venez d'installer la Bible Online, si vous ouvrez l'explorateur et vous ne voyez pas de dossier "Notes" Ce répertoire se crée lorsque vous allez faire une note (ce n'est pas la meilleure façon de faire, voir plus bas)

Lancez votre Bible Online. Faites Ctrl+F1, Affichez Mat 1:1, Doublez-cliquez sur le chiffre 1 qui se trouve devant le verset

Une fenêtre de note s'ouvre, elle est vide. Tapez au clavier la touche "E", l'éditeur s'ouvre. Ecrivez quelque chose: "test" par exemple. Faites Ctrl+Z (sauve en fermant). Votre note est enregistrée dans le dossier note. Regardez dans le dossier de votre bible: Vous voyez maintenant un dossier Notes00.

Mais ce n'est pas la meilleure façon de faire. Il est préférable de faire un répertoire note avec le nom que vous lui aurez donné. Ainsi vous ne le perdrez jamais quand vous ferez une mise à jour. On commence:

1- (Si vous avez fait une mise à jour 1.20 sur notre site, ou si vous avez téléchargé les nouveaux bureaux, ouvrez le bureau "Bureau Technique" Faites Ctrl+O et choisissez-le (Si Ctrl+O n'est pas valide, essayez F6)

On continue: Sur la barre d'outils, il y a un petit couteau rouge, cliquez dessus: éléments utilisateur)

2- Si vous n'avez pas ce bureau "technique" allez au menu: Outils/Outils Module Utilisateur/Définir un module

Dans le cadre du bas, notes est sélectionné par défaut. Dans le cadre du haut sur la ligne nom, mettez MESNOT (ce sera le nom du module, gardez un nom court) Sur la ligne titre: la description du module (pas de lettres accentuées) Mes Notes de chaque jour (exemple)

Ne touchez pas aux autres lignes. Ne cliquez pas OK. Cliquez sur l'onglet Option Avancées. Dans le cadre du bas "version de bible associée" cliquez LSG2 ou LSG. OK pour sortir

Votre Dossier de note est créé. Vous pouvez le vérifier dans votre dossier BibleOnline TOMNOT00

Comment les remplir? Allez à Mat 1:1 Mettez le curseur de la souris sur un verset puis click droit. Allez sur Ouvrir Notes

Vous voyez MESNOT, Cliquez dessus. Une fenêtre vide s'ouvre. Normal, vous n'avez encore rien mis. Tapez "E" au clavier" L'Editeur s'ouvre. Ecrivez votre note. Ctrl+Z pour sauver et sortir. Votre note est faite

(2) Est-il possible d'utiliser la mise à jour de votre site 1.40 (ou 1.20 ou 1.31) pour la version Millénium 1.11 ou 1.30 achetée sur CD ? Comment ne pas perdre les modules de mon ancienne version?

R. Oui, bien sûr, c'est même recommandé. Suivez bien les recommandations qu'il y a sur le site 123-Bible à la page Trucs et Astuces: Le répertoire OLBREFWK. Puis "Reconfiguration du programme" Si vous ne l'avez pas lu, lorsque vous installerez, un message lisez-moi vous invitera à le faire. Lisez-bien les messages jusqu'au bout. Quand vous êtes sûr d'avoir compris, Installez le pack 1. Moteur 1.40.

(1) Certains modules ne se décompressent pas...

Q: Le problème que je rencontre c'est que certains modules pour la Bible Online ne se décompressent pas il y a un message d'erreur qui s'affiche, par ex la bible martin NT a pu être téléchargée et ça fonctionne bien, mais la version Crampon, la King James.. et d'autres modules ne peuvent être installés, j'ai pourtant bien suivi les conseils et astuces...

R: Si certains modules s'installent bien et d'autres non, c'est que vous avez une version qui n'est pas à jour. Vous devez mettre à jour votre Bible Online de 1.11 à la plus récente version disponible sur ce site. En effet la nouvelle version comprend de nouveaux paramètres. Des modules récents ont été construits avec ces nouveaux paramètres que ne reconnaissent pas les anciennes versions. Enfin, si vous avez une version à jour et rencontrez un problème de décompression, c'est que votre téléchargement a été abîmé ou est incomplet. Veuillez le retélécharger car tous nos modules sont contrôlés.

(000) Je voudrais pouvoir redimensionner la fenêtre principale et réimplanter les bordures. Comment faire?

Assurez-vous tout d'abord que le bouton central du coin supérieur droit est un carré unique. Si ce n'est pas le cas, cliquez dessus une fois avec la souris pour le modifier. Puis cliquez avec le bouton de droite sur la barre du haut, et sélectionnez "déplacement" dans le menu déroulant. Cliquez avec le bouton de gauche sur la barre et déplacez en maintenant le bouton de gauche. Amenez la fenêtre à l'endroit désiré.

(00) J'obtiens un message d'erreur qui me dit d'aller au Panneau de Configuration (Control Panel) et d'installer manuellement les polices du Grec et de l'Hébreu. Comment installer manuellement ces polices?

Ouvrez le Panneau de Configuration en cliquant sur Démarrer / Paramètres / Panneau de Configuration. Cliquez sur Polices dans ce panneau.

Cherchez les polices qui commencent par OLB. Cliquez sur la police OLB une fois pour la sélectionner, puis pressez la touche "Suppr" (ou Delete) pour la supprimer. Recommencez pour chaque police qui commence par OLB.

Cliquez sur Fichier / Installer Nouvelle Police. Localisez le dossier Bible (c:\program files\bible est par défaut) et ouvrez-le. Cliquez sur "Sélectionner Tout" puis OK pour installer.

Fermez la fenêtre de polices et la fenêtre Panneau de Configuration.

Eteignez la machine et redémarrez.

Relancez le programme Bible.

(0) Je voudrais utiliser le programme sans le CD. Comment puis-je en copier les éléments sur mon disque dur.

Commencez par sélectionner les éléments que vous voulez transférer sur votre disque dur en pressant F9 (Présélection d'éléments) et allez sur chaque onglet. Si vous désirez tout copier, cliquez sur le bouton "Tout Sélectionner" en bas de chaque section.

Puis, dans le menu, cliquez sur "Outils / Copier Eléments du CD vers Disque Dur". Sélectionnez chaque élément ou cliquez sur la case "Copier Tous Eléments " pour tout transférer. Cliquez sur "Copie". Lorsque la copie est terminée cliquez sur Quitter.

Fermez le programme, enlevez le CD et relancez le programme.

FAQs.htm

(Ds Menu= 3t68)


Open My Files

Ouvrir Mes Fichiers dans l'Editeur

Cliquez sur un des titres ci-dessous pour avoir des informations sur la fonction.
Utilisez le bouton retour pour retourner à la rubrique précédente.


How To

Comment...

  • Comment créer vos propres Modules Livres et Notes

  • Comment créer une Note Personnelle

  • Bureau Quotidien

  • Utilisation du lecteur d'écran (pour malvoyants)

  • Comment créer votre propre Dictionnaire

  • Comment créer votre propre version Bible


Tips and Tricks

Trucs et Astuces

· Localisation des données

· Créer des sauvegardes de Modules pour Internet

· Ouvrir le programme sur un Bureau spécifique

· Ouvrir les Notes

· Consulter le Dictionnaire

· Raccourcis claviers

· Raccourcis monotouches

· Sélection des Polices

· Au sujet des Apocryphes